## xtermset 0.4

=== Makefile ===
CC     = gcc
CFLAGS = -O2 -Wall
OBJS   = xtermset.o
PREFIX = /usr/local

DOCSRC = ctlseqs.ms
DOCOUT = ctlseqs.ps
DOCFMT = ps

all: xtermset

xtermset: $(OBJS)
	$(CC) $(OBJS) -o xtermset

$(OBJS): %.o: %.c
	$(CC) -c $(CFLAGS) $<

install: xtermset
	install -m 0755 -s xtermset $(PREFIX)/bin
	install -m 0644 xtermset.1.gz $(PREFIX)/man/man1

doc: $(DOCSRC)
	groff -mandoc -ms -T$(DOCFMT) $(DOCSRC) > $(DOCOUT)

clean:
	rm -f xtermset $(OBJS) $(DOCOUT) *~
