=== debian/control ===
Source: xtermset
Section: x11
Priority: optional
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Chrysostomos Nanakos <cnanakos@debian.org>
Build-Depends: debhelper-compat (= 13)
Homepage: https://sourceforge.net/projects/clts/
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/salvage-team/xtermset
Vcs-Git: https://salsa.debian.org/salvage-team/xtermset.git
Standards-Version: 4.7.0

Package: xtermset
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: xterm | eterm | rxvt
Description: change the characteristics of an xterm
 xtermset allows you to change the characteristics, such as title and
 geometry, of an xterm window from the command line. Most options have
 the same names as those that you would give xterm at startup.
