=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

CFLAGS = $(shell dpkg-buildflags --get CFLAGS) -Wall -Wunused

LDFLAGS += -Wl,-z,defs -Wl,--as-needed

include /usr/share/dpkg/architecture.mk

ifeq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
	CONFFLAGS += --build $(DEB_HOST_GNU_TYPE)
else
	CONFFLAGS += --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
endif

CFLAGS += -Wall -g -D_GNU_SOURCE

%:
	dh $@

execute_after_dh_install:
	find debian -name aclocal -empty -exec rmdir -v {} +
