=== debian/watch ===
version=4
http://sf.net/clts/xtermset-(.*)\.tar\.gz
